Subject: #247594
From: "Daisuke Murata (DIUM)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, Mary Grace Matsumoto <[email-masked]>, Aparna Jain <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Mon, 26 Sep 2022 05:08:45 +0000

Hi all,

Mary has not yet been able to come online due to typhoon hitting the Philippines.

For #247594, RMA was approved for 12 x PC 7 USB while only 1 device has been delivered to the customer.
Mary, I believe it was a mistake when you made a request to CS. Meanwhile Aparna, while I do appreciate your service despite the language barrier, do not close a ticket while the customer still complains.
He kept saying that he only received 1 unit then you replied saying that you confirmed there is no issue. Please always get back to myself or to Mary.

As the customer was in a hurry I made a correction this time.

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566